GCC-@TOOL@-@BV@(1)

NAME
gcc-@TOOL@ - a wrapper around @TOOL@ adding the --plugin option

SYNOPSIS
gcc-@TOOL@ [OPTION] ... [ARGS...]

DESCRIPTION
gcc-@TOOL@ is a wrapper around @TOOL@(1) adding the appropriate --plugin option for the GCC @BV@ compiler.

OPTIONS
See @TOOL@(1) for a list of options that @TOOL@ understands.

SEE ALSO
@TOOL@(1)